table { 
empty-cells: show;
}


.ahem { 
display: none; 
}

#canvas{
margin:0px auto 0px auto;
padding:2px 0px 10px;
width:750px
}

.articletext{
color:#171717;
font-style:normal;
font-weight:normal;
font-size:9pt;
 background-color : transparent;
}

.bunnmb{
background:#d3d3d3 repeat-x;
vertical-align:bottom
}

.bunnmbleft{
font-size:0pt;
background-image:url(../images/rigthbox.gif);
vertical-align:bottom;
border-right:1pt solid #000;
border-left:1pt solid #000
}

.bunnmbrigth{
font-size:0pt;
background-image:url(../images/leftbox.gif);
vertical-align:bottom;
border-right:1pt solid #000;
border-left:1pt solid #000
}

.bunnmfooter{
color:#343434;
font-weight:normal;
font-size:xx-small;
text-decoration:none;
background:url(../images/header2.gif) repeat-x;
border-top:1pt solid #000;
border-bottom:1pt solid #000;
}

.bunnmfooter2{
color:#c93;
font-weight:normal;
font-size:xx-small;
text-decoration:none;
background-image:url(../images/header2.gif);
border-bottom:1pt solid #000;
border-left:1pt solid #000;
 background-color : transparent;
}

.bunnmfooter3{
color:#c93;font-weight:normal;
font-size:xx-small;
text-decoration:none;
background-image:url(../images/header2.gif);
border-right:1pt solid #000;
border-bottom:1pt solid #000;
}

.indextext{
color:#171717;font-style:normal;
font-weight:normal;
font-size: xx-small;
}

.indextitle{
color:#696969;
font-style:normal;
font-weight:bold;
font-size: xx-small;
border-bottom:1pt dotted #0b86b8
}

.leftmb{
background:#d3d3d3 repeat-y;
border-top:1pt solid #000
}

.leftmb2{
background:#d3d3d3 repeat-y
}

.newstd{
color:#171717;
font-size: xx-small;
background-color:#d3d3d3;
text-align:left;
vertical-align:top;
padding-top:8px;
padding-right:2pt;
padding-left:2pt;
border-top:1pt solid #000;
width:100%;
}

.rigthmb{
background:#d3d3d3 repeat-y;
border-top:1pt solid #000
}

.rigthmb2{
background:#d3d3d3 repeat-y
}


.sidboxspace{
color:#696969;
font-style:normal;
font-weight:bold;
font-size: xx-small;
text-align:center;
vertical-align:middle;
width:150px
}


.sidboxtitle{
color:#000000;
font-style:normal;
font-weight: bolder;
font-size: 11px;
text-align:center;
vertical-align:middle;
margin-top:5pt;
border-bottom:2pt dotted #000000;
width:100%
}

.sidebar1{
color:white;
background:url(../images/leftbox.gif) repeat;
vertical-align:top;
padding-right:2pt;
padding-left:2pt;
border-right:1pt solid #000;
border-left:1pt solid #000
}

.sidebar2{
background:url(../images/rigthbox.gif) repeat;
padding-right:2pt;
padding-left:2pt;
border-right:1pt solid #000;
border-left:1pt solid #000
}

.sideboxcontent{
color:#000;
font-weight:bolder;
font-size: 10px;
text-decoration:none;
text-align:left
}

.table{
font-size:8pt;
background-color:#d3d3d3;
width:100%
}

.tablesidbox{
vertical-align:top;
padding:4px;
width:100%
}

.top{
background-image:url(../images/header.gif)
}
.topborder{
background:#dcdcdc url(../images/header2.gif)
}
.toptable{
font-size: x-small;
background-color:#f5f5f5;
border-top:1pt solid #000;
border-right:1pt solid #000;
border-left:1pt solid #000;
width:100%
}

a:hover{
color:#c30;
text-decoration:none
}

body{
color:#000;
font-family: geneva, arial, Verdana, Helvetica, sans-serif;
background-color:#a9a9a9;
text-align:center;
margin:10px
}

li{
text-decoration:none;
background-repeat:no-repeat;
text-align:left;
vertical-align:middle
}

ol{
text-align:left;
margin-top:0em;
margin-bottom:0em
}

td{
font-size:7pt;
border:none 0px
}

img{
border:0
}
